Avast завершает поддержку Windows XP для своих антивирусов

2018-11-01 | Автор | комментарии
Компания Avast Software официально объявила о прекращении поддержки Windows XP и Windows Vista для своих антивирусных продуктов. С 1 января 2019 года будут поддерживаться только Windows 7 и выше

Avast завершает поддержку Windows XP для своих антивирусов

В публикации в официальном блоге, компания Avast сообщила, что с 1 января 2019 года компания перестанет поставлять программные обновления для антивирусных продуктов Avast Free Antivirus, Avast Internet Security и Avast Premier на Windows XP и Windows Vista, хотя подчеркивается, что сигнатурные определения будут доставляться.

Другими словами, существующие версии Avast продолжат работу на Windows XP, как и раньше, но новые функции будут предлагаться только в версиях для Windows 7, Windows 8.1 и Windows 10.

Кроме того, Avast перестанет оказывать техническую поддержку клиентам, которые используют Windows XP, а значит ошибки и проблемы, специфичные для платформы, не будут исправляться.

Avast сообщает:

Мы рекомендуем всем пользователям Avast обновить свои операционные системы до новейших версий Windows 10. В этом случае вы не только продолжите получать новейшие обновления безопасности, от Avast, но также избавитесь от дополнительных рисков с уязвимыми устаревшими операционными системами.

Несмотря на обозначенный срок – 1 января 2019 года, похоже, что от поддержки Windows XP Avast может отказаться гораздо раньше. Модератор форума Avast, известный под ником MartinZ, поделился информацией, что следующее обновление антивируса, которое ожидается в конце ноября, уже не будет поддерживать систему 2001 года. Он отмечает:

Из-за запуска 64-битной версии в следующем релизе, мы решили отказаться от поддержки Windows XP/Vista раньше обозначенного срока на месяц. Таким образом, новая версия Avast, которая по плану выйдет в конце ноября, не будет поддерживать Windows XP и Windows Vista.

Текущая версия Avast Antivirus 18.7 доступна для установки на Windows XP и Windows Vista, но следующая версия 18.8 будет лишена такой возможности. Она потребует Windows 7 и выше.

Нашли опечатку? Нажмите Ctrl+Enter

Комментарии и отзывы

Добавляя комментарий, ознакомьтесь с Правилами сообщества